Bug 432910 - HWCERT: System x3950 M2 (up to 2 Nodes) [Goto Cert]
HWCERT: System x3950 M2 (up to 2 Nodes)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Joseph Kachuck
http://www.redbooks.ibm.com/Redbooks....
System
:
Depends On: 430796
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 22:05 EST by QinXie
Modified: 2014-06-13 12:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 22:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15322 None None None 2012-07-12 06:40:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.